{
    "timestamp" : 1496228522373,
    "revision" : {
        "HEAD" : "8b1ad67293afe3c53337477c80ca8577e8e59dbb",
        "currentBranch" : "refs/heads/r7.1.0.Beta2",
        "knownReferences" : [{
            "name" : "origin",
            "url" : "git@github.com:kiegroup/droolsjbpm-tools.git",
            "ref" : "r7.1.0.Beta2"
        }]
    },
    "properties" : {
        "TARGET_PLATFORM_VERSION_MAXIMUM" : "null",
        "java.version" : "1.8.0_112",
        "user.dir" : "/home/jenkins/workspace/KIE-buildDeployLocally-7.0.x/droolsjbpm-tools",
        "os.arch" : "amd64",
        "RELEASE" : "null",
        "BUILD_ID" : "null",
        "BUILD_ALIAS" : "null",
        "JOB_NAME" : "null",
        "os.version" : "3.10.0-514.el7.x86_64",
        "BUILD_NUMBER" : "null",
        "TARGET_PLATFORM_VERSION" : "null",
        "NODE_NAME" : "null",
        "HOSTNAME" : "kie-releases.lab.eng.brq.redhat.com",
        "java.vendor" : "Oracle Corporation",
        "os.name" : "Linux",
        "ZIPSUFFIX" : "null",
        "WORKSPACE" : "/home/jenkins/workspace/KIE-buildDeployLocally-7.0.x/droolsjbpm-tools"
    },
    "upstream" : null
}